
/*	-----------------------------------------------

	Nintendo Universe Global Navigation

	----------------------------------------------- */
* {margin: 0; padding: 0}
div#globalNav {
	background: transparent url(../images/nav/bg-strip.gif) repeat-x;
	height: 34px;
	position: relative;
}
	div#globalNav div.inner {
		min-height: 34px !important;
		position: relative !important;
	}
	div#globalNav ul {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		list-style: none;
		margin: 0 auto;
		width: 970px;
	}
		div#globalNav ul li {
			background: transparent url(../images/nav/divider.gif) no-repeat top right;
			color: #727272;
			float: left;
			height: 34px;
			line-height: 34px;
			text-align: center;
		}
			div#globalNav ul li a {
				color: #727272;
				display: block;
				outline: none;
				text-decoration: none;
			}
			div#globalNav ul li a:hover {
				background: transparent url(../images/nav/bg-strip-hover.gif) repeat-x;
			}
		div#globalNav ul li#nintendo a{
			background: transparent url(../images/nav/navNintendo.gif) no-repeat;
			height: 34px;
			text-indent: -9999px;
			width: 100px;
		}
			div#globalNav ul li#nintendo a:hover {
				background-position: 0 0;	
			}
		div#globalNav ul li#wii {
			width: 70px;	
		}
		div#globalNav ul li#dsi {
			width: 111px;	
		}
		div#globalNav ul li#games {
			width: 75px;	
		}
		div#globalNav ul li#support {
			width: 85px;	
		}
		div#globalNav ul li#club {
			width: 125px;	
		}
		div#globalNav ul li#share,
		div#globalNav ul li#facebook,
		div#globalNav ul li#twitter {
			float: right;
			font-size: 10px;
		}
		div#globalNav ul li#share {
			background: none;
			width: 60px;
		}
		div#globalNav ul li#facebook {
			background: url(../images/nav/navSharefbook.gif) no-repeat left center;
			width: 78px;
		}
			div#globalNav ul li#facebook a:hover,
			div#globalNav li#twitter a:hover {
				background: none;
				color: #0090C7;
			}
		div#globalNav ul li#twitter  {
			background: url(../images/nav/navShareTwitter.gif)  no-repeat left center;
			width: 60px;
		}

/*** Nintendo Universe Global Navigation - French Rules ***/

		body.french div#globalNav ul li#wii {
			width: 50px;	
		}
		body.french div#globalNav ul li#dsi {
			width: 100px;	
		}
		body.french div#globalNav ul li#games {
			width: 110px;
		}
		body.french div#globalNav ul li#support {
			width: 140px;	
		}
		body.french div#globalNav ul li#club {
			width: 110px;	
		}

/*** Nintendo Universe Global Navigation - Spanish Rules ***/

		body.spanish div#globalNav ul li#games {
			width: 65px;
		}
		body.spanish div#globalNav ul li#support {
			width: 130px;	
		}

	div#globalNav .inner {
		margin: 0 auto;
		min-height: 708px;
		position: relative;
		width: 1045px;
	}
	

/*** Nintendo Universe Global Navigation - Language Selector ***/

	div#globalNav div#wrapper-lang {
		height: 34px;
		position: absolute;
		right: 220px;
		top: 0;
		width: 185px;
		_width:220px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		z-index: 1000;
	}
	div#wrapper-lang h4 {
		color: #727272;
		float: left;
		font-size: 1em;
		font-weight: normal;
		margin: 11px 10px 0 25px;
	}
	div#wrapper-lang ul#nav-lang {
		background: transparent url(../images/nav/bg-nav-lang.png) no-repeat center bottom;
		float: left;
		font-size: 1em;
		list-style: none;
		padding: 20px 0 3px;
		position: relative;
		top: 7px;
		width: 91px;
	}
		div#wrapper-lang ul#nav-lang li {
			background: transparent url(../images/nav/bg-dotted.png) repeat-x center bottom;
			clear: both;
			height: 20px;
			line-height: 1.2em;
			margin-left: 3px;
			text-align: left;
			text-indent: 10px;
			width: 86px;
		}
		div#wrapper-lang ul#nav-lang li.last {
			background: none;
		}
			div#wrapper-lang ul#nav-lang li a {
				color: #707070;
				cursor: pointer;
				height: 16px;
				padding-top: 4px;
			}
			div#wrapper-lang ul#nav-lang li a:hover {
				background: none;
				text-decoration: underline;
			}
		div#wrapper-lang ul#nav-lang li.in {
			background: transparent url(../images/nav/bg-nav-item.png) no-repeat center 0;
			height: 21px;
			margin: -20px 0 0;
			width: 100%;
		}
			div#wrapper-lang ul#nav-lang li.in a {
				color: #fff;
			}
			div#wrapper-lang ul#nav-lang li.in a:hover {
				text-decoration: none;
			}
			
#wii-exclusive {
	background: url(../images/wii-exclusive.png) no-repeat top right; 
	height: 40px; 
	position: absolute; 
	top:34px; 
	right:0; 
	width: 405px;
}
